.list-item {
  display: flex;
  justify-content: space-around;
  background-color: darkgray;
  margin: 0 0 11px 0;
  overflow: auto;
  width: 50vw;
}
.heading {
  font-size: 2rem;
  font-weight: bolder;
  text-align: center;
}
.list-container {
}
.deleteBtn {
  height: max-content;
  display: flex;
  align-self: center;
}
.to-do-text {
  width: 70%;
  overflow: auto;
}
.add-item-button{
    margin-bottom: 40px;
}